function top
%TOP               Simplifies 3-D axes.
%   TOP deletes all lights in the current axes, turns off interpolated 
%   shading, and sets the view to overhead so that the surface looks like
%   an image.

%   Last Modified By: sbm on Sat Jul 23 19:23:22 2005

%   Last Modified By: sbm on Sat Jul 23 19:23:22 2005

delete(findobj(gca, 'Type', 'light'));
shading flat;    
lighting phong;     % otherwise you see seams in the surface.
view([0,90]);
