function map = xray(m)
%XRAY              Inverted gray-scale color map.
%   XRAY(M) returns an M-by-3 matrix containing an inverted gray-scale
%   colormap (from white to black, rather than black-to-white).
%   XRAY, by itself, is the same length as the current colormap.

%   Last Modified By: sbm on Mon Aug 22 10:30:12 2005

%   Last Modified By: sbm on Mon Aug 22 10:30:12 2005

if (nargin < 1), m = size(colormap,1);  end;
map = flipud(gray(m));